pundle-browser

2.0.0-beta26 • Public • Published

Pundle-Browser

Browser compatible core module polyfills for Pundle.

Usage

This module is meant for internal use in Pundle or similar packages, you shouldn't use this directly unless you know what you're doing.

License

This project is licensed under the terms of MIT License. See the LICENSE file at the root of the Github repo for more info.

Keywords

none

install

npm i pundle-browser

Downloadsweekly downloads

3

version

2.0.0-beta26

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability